---
search:
  tags:
    - stanzas
    - GET
seo:
  description: >-
    List orphaned stanzas. Reference for the GET /api/v1/stanzas/orphaned
    endpoint in the TimescaleDB Enterprise API.
sidebar:
  label: List orphaned stanzas
  badge: GET
title: List orphaned stanzas
type: openapi-operation
---
`GET /api/v1/stanzas/orphaned`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "stanzas": [
    {
      "database_service_id": "string",
      "name": "string",
      "orphaned": true,
      "out_of_sync": true,
      "repos": [
        {
          "host_server_id": "string",
          "host_server_name": "string",
          "kind": "local",
          "path": "string",
          "repo_id": "string",
          "repo_index": 0,
          "status": "active"
        }
      ],
      "stanza_id": "string"
    }
  ]
}
```
